@import '../../../_variables';

.item {
  position: relative;
  max-width: 417px;
  width: 100%;
  height: 300px;

  img {
    min-width: 417px;
    width: 100%;
    height: 100%;
    object-fit: cover;

    &.is-gray-scaled {
      filter: grayscale(100%);
    }
  }

  .panel {
    color: white;
    font-weight: bold;
    position: absolute;
    z-index: 20;
    background-color: black;
    max-width: 417px;
    width: 100%;
    height: 30%;
    bottom: 0;
    padding: 20px;
    opacity: 0.8;

    .subtitle {
      font-size: 0.8REM;
      margin-top: 1REM;
    }
  }
}
